{% extends "base.html" %}
{% block content %}
<div class="control">
  <p><a href="{{ url_for('add_department') }}">Add new department</a></p>
  <form action="" method="post">
    {{ form.hidden_tag() }}
    {{ form.name_suffix.label() }}{{ form.name_suffix() }}
    <br>
    {{ form.faculty.label() }}{{ form.faculty() }}
    <br>
    {{ form.submit() }}
  </form>
</div>
<br>
<table class="centered">
  <tr style="background-color:lightgrey">
    <th>Name</th><th>Faculty</th><th>Location</th>
  </tr>
  {% for dep in departments %}
  <tr>
    <td>{{dep.name}}</td><td>{{dep.faculty}}</td><td>{{dep.location}}</td>
  </tr>
  {% endfor %}
</table>
{% endblock content %}
